@charset "utf-8";
/* CSS Document */

	
/* CONTENT */	
DIV#content-holder {
	width: 100%;
	min-width: 768px;
	}
		
/*  defines width of main elements - header, content, footer */
.AVsizer {
    width: auto;
	padding-left: 10px !important;
	padding-right: 10px !important;
	}
	
	
/* TABS */
#tabs-anchor {
		 display: none;
		 }


/* footer */
#bottom-links .block {
    width: 24%;
    }
#bottom-links .block .line {
    border: none;
    padding-left: 0;
}
#bottom-links .row .section {
    width: auto;
}

#bottom-links .row .section:last-child {
    border-top: 1px solid #4d5662;
}
#bottom-links .block.social {
    padding-top: 30px;
}

		 
/* GRID */

.row {
    *zoom: 1;
  }
  .row {
    width: auto;
  }
.row [class*="span"],
.row.switch [class*="span"]  {
    min-height: 1px;
    padding: 0 0 20px;
	float: none;
	width: auto;
  }
  
